RubyGems Navigation menu

contacts_19 1.2.6

A universal interface to grab contact list information from various providers including Yahoo, AOL, Gmail, Hotmail, and Plaxo. Now supporting Ruby 1.9.

Gemfile
          gem 'contacts_19', '~> 1.2.6'
  
  
  
  
  
  
  

install
          gem install contacts_19
  
  
  
  
  
  
  

Authors:

  • Lucas Carlson, Brad Imbierowicz

Owners:

Total downloads 3,381

For this version 2,085

Required Ruby Version: None

Links:

Versions:

  1. 1.2.6 - November 10, 2011 (13.5 KB)
  2. 1.2.5 - November 10, 2011 (13 KB)